@font-face {
    font-family: 'moon_flower_boldregular';
    src: url('../../assets/css/fonts/moon_flower_bold-webfont.eot');
    src: url('../../assets/css/fonts/moon_flower_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../assets/css/fonts/moon_flower_bold-webfont.woff') format('woff'),
         url('../../assets/css/fonts/moon_flower_bold-webfont.ttf') format('truetype'),
         url('../../assets/css/fonts/moon_flower_bold-webfont.svg#moon_flower_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neuebold';
    src: url('../../assets/css/fonts/helveticaneue-bold-webfont.eot');
    src: url('../../assets/css/fonts/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../assets/css/fonts/helveticaneue-bold-webfont.woff') format('woff'),
         url('../../assets/css/fonts/helveticaneue-bold-webfont.ttf') format('truetype'),
         url('../../assets/css/fonts/helveticaneue-bold-webfont.svg#helvetica_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'conduit_itclight';
    src: url('../../assets/css/fonts/conduit_itc_light-webfont.eot');
    src: url('../../assets/css/fonts/conduit_itc_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../assets/css/fonts/conduit_itc_light-webfont.woff2') format('woff2'),
         url('../../assets/css/fonts/conduit_itc_light-webfont.woff') format('woff'),
         url('../../assets/css/fonts/conduit_itc_light-webfont.ttf') format('truetype'),
         url('../../assets/css/fonts/conduit_itc_light-webfont.svg#conduit_itclight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'conduit_itcmedium';
    src: url('../../assets/css/fonts/conduit_itc_medium-webfont.eot');
    src: url('../../assets/css/fonts/conduit_itc_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../assets/css/fonts/conduit_itc_medium-webfont.woff2') format('woff2'),
         url('../../assets/css/fonts/conduit_itc_medium-webfont.woff') format('woff'),
         url('../../assets/css/fonts/conduit_itc_medium-webfont.ttf') format('truetype'),
         url('../../assets/css/fonts/conduit_itc_medium-webfont.svg#conduit_itcmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'conduit_itcbold';
    src: url('../../assets/css/fonts/conduit_itc_bold-webfont.eot');
    src: url('../../assets/css/fonts/conduit_itc_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../assets/css/fonts/conduit_itc_bold-webfont.woff2') format('woff2'),
         url('../../assets/css/fonts/conduit_itc_bold-webfont.woff') format('woff'),
         url('../../assets/css/fonts/conduit_itc_bold-webfont.ttf') format('truetype'),
         url('../../assets/css/fonts/conduit_itc_bold-webfont.svg#conduit_itcbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    src: url("../../assets/css/fonts/fontawesome-webfont.eot") format("embedded-opentype"), url("../../assets/css/fonts/fontawesome-webfont.woff") format("woff"), url("../../assets/css/fonts/fontawesome-webfont.ttf") format("truetype"), url("../../assets/css/fonts/fontawesome-webfont.svg") format("svg");
}

/* System Standard Messages */
#system-message > .message > ul {
	background-image: url(../../../api/jQuery/css/images/notice-info.png);
}

/* System Error Messages */
#system-message > .error > ul {
	background-image: url(../../../api/jQuery/css/images/notice-alert.png);
}

/* System Warning Messages */
#system-message > .warning > ul {
	background-image: url(../../../api/jQuery/css/images/notice-note.png);
}

/* System Notice Messages */
#system-message > .notice > ul {
	background-image: url(../../../api/jQuery/css/images/notice-note.png);
}
/*
.carousel-pagination a {
	background-image: url(../../../api/jQuery/css/images/notice-note.png);
}
*/
.mask {
    background: rgba(0, 0, 0, 0.4);
}
.btn-panel, .slide-panel-left {
	background: none repeat scroll 0 0 rgba(0, 158, 213, 0.65);
}
.btn-panel:hover, .btn-panel:focus{
	background: none repeat scroll 0 0 rgba(245, 173, 0, 0.65);
}

.topmenu {
	background-image: url(../../assets/css/images/fond-menu.png);
}

.menuChien > ul,
#chiens{
	background-image: url(../../assets/css/images/smChien.png);
	background-position: 0 -1px;
}
.menuChat > ul,
#chats{
	background-image: url(../../assets/css/images/smChat.png);
}
.menuOiseaux > ul,
#oiseaux{
	background-image: url(../../assets/css/images/smOiseau.png);
	background-position: 0 -1px;
}
.menuRongeurNac > ul,
#rongeur-nac{
	background-image: url(../../assets/css/images/smRongeur-nac.png);
	background-position: 0 -1px;
}
.menuCheval > ul,
#cheval{
	background-image: url(../../assets/css/images/smCheval.png);
	background-position: 0 -2px;
}
.menuHabitat > ul,
#habitat{
	background-image: url(../../assets/css/images/smHabitat.png);
	background-position: 0 -1px;
}
.slide-panel-left .header > .rafter ,
.accordeon .block > .titreH1 > .header > .rafter {
	background-image: url(../../assets/css/images/rafter.png);
}
.roundedOne {
	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	
	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}
.roundedOne label {
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}
.roundedOne label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	
	background: -webkit-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -moz-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -o-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -ms-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: linear-gradient(top, #00bf00 0%, #009400 100%);

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}
.roundedOne label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}
.roundedOne input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.checkBoxFiltre label {
background-color: #e6e6e6;
    border-color: #adadad;
    border-radius: 3px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    color: #333;

/*
	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
*/
}

.checkBoxFiltre label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.checkBoxFiltre label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

.checkBoxFiltre input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}


.cadreDejaClient{
	background-image: url(../../assets/css/images/sprites_css2.png);
	background-position:0 0;
}
.cadrePasEncore{
	background-image: url(../../assets/css/images/sprites_css2.png);
	background-position:805px 0;
}
.cadreImgMonBureau{
	background-image: url(../../assets/css/images/sprites_css.png);
	background-position:1309px 198px;
}
.cadreMonBureau{
	background-image: url(../../assets/css/images/sprites_css.png);
	background-position:886px 198px;
}
.cadreMonPanier{
	background-image: url(../../assets/css/images/cadre-mon-panier.png);
	background-position:center;
}
.bcSmAFD{
	background-position: 39px 28px;
	background-image: url(../../assets/css/images/file-ariane-defaut.png);
}
.bcSmMonBureau{
	background-position:22px 15px;
	background-image: url(../../assets/css/images/sousmenu-bureau.png);
}
.bcSmChien{
	background-position:45px 28px;
	background-image: url(../../assets/css/images/bcSmChien.png);
}
.bcSmChat{
	background-position:45px 32px;
	background-image: url(../../assets/css/images/bcSmChat.png);
}
.bcSmOiseaux{
	background-position:45px 32px;
	background-image: url(../../assets/css/images/bcSmOiseaux.png);
}
.bcSmRongeurNac{
	background-position:45px 32px;
	background-image: url(../../assets/css/images/bcSmRongeurNac.png);
}
.bcSmCheval{
	background-position:45px 32px;
	background-image: url(../../assets/css/images/bcSmCheval.png);
}
.bcSmHabitat{
	background-position:45px 26px;
	background-image: url(../../assets/css/images/bcSmHabitat.png);
}
.liseret{
	background-image: url(../../assets/css/images/liseret.png);
}

.cadrePromotions{
	background-image: url(../../assets/css/images/sprites_css2.png);
	background-position:320px 0;
}

.cadrePromotionsH{
	background-image: url(../../assets/css/images/sprites_css2.png);
	background-position: 0 -488px;
}

/*
ul.product_list > li .product-container {
	background-image: url("../../assets/css/images/product-container.png");
}
*/
.separeH, .separeH2, .separeH3{
	background-image: url(../../assets/css/images/sprites_css2.png);
	background-position:0 -204px;
}

.footer{
	background-image: url(../../assets/css/images/sprites_css2.png);
	background-position:0 -204px;
}

#header-menu  .btnBlock.actif {
	background-image: url(../../assets/css/images/btnBlockClose.png);
}

#header-menu  .btnBlock.actif:hover {
	background-image: url(../../assets/css/images/btnBlockCloseHover.png);
}

/* SLIDER */
#slideshow .commands.prev, #slideshow .commands.next{
	background-image: url(../../assets/css/images/prev-next-slide.png);
}

#slider #slide1:checked ~ #controls label:nth-child(2), 
#slider #slide2:checked ~ #controls label:nth-child(3), 
#slider #slide3:checked ~ #controls label:nth-child(4), 
#slider #slide4:checked ~ #controls label:nth-child(5), 
#slider #slide5:checked ~ #controls label:nth-child(1) {
	background: url(../../assets/css/images/prev-next-slide.png) no-repeat;
	background-position: 0 -35px;
	float: right;
	display: block;
}


#slider #slide1:checked ~ #controls label:nth-child(5),
#slider #slide2:checked ~ #controls label:nth-child(1),
#slider #slide3:checked ~ #controls label:nth-child(2),
#slider #slide4:checked ~ #controls label:nth-child(3),
#slider #slide5:checked ~ #controls label:nth-child(4) {
	background: url(../../assets/css/images/prev-next-slide.png) no-repeat;
	background-position:0px 0px;
	float: left;
	display: block;
}

/* --- */

.btnBleu{
	background-image: url(../../assets/css/images/btnBleu.png);
}

.btnOrange{
	background-image: url(../../assets/css/images/btnOrange.png);
}

.btnRose{
	background-image: url(../../assets/css/images/btnRose.png);
}

.btnBlanc{
	background-image: url(../../assets/css/images/btnBlanc.png);
}
.btnBlancMin{
	background-image: url(../../assets/css/images/btnBlancMin.png);
}


.menuChien,
.menuChat,
.menuOiseaux,
.menuRongeurNac,
.menuCheval,
.menuHabitat{
	background-image: url(../../assets/css/images/top-menu.png);
}

.menuChien{
	/*background-image: url(../../assets/css/images/menu-chien.png);*/
	background-position: 0px 0;
}
.menuChat{
	/*background-image: url(../../assets/css/images/menu-chat.png);*/
	background-position: -110px 0;
}
.menuOiseaux{
	/*background-image: url(../../assets/css/images/menu-oiseaux.png);*/
	background-position: -220px 0;
}
.menuRongeurNac{
	/*background-image: url(../../assets/css/images/menu-rongeur-nac.png);*/
	background-position: -330px 0;
}
.menuCheval{
	/*background-image: url(../../assets/css/images/menu-cheval.png);*/
	background-position: -440px 0;
}
.menuHabitat{
	/*background-image: url(../../assets/css/images/menu-habitat.png);*/
	background-position: -550px 0;
}

#menu nav > ul.topmenu > li:hover .menuChien,
.menuChien:focus,
.menuChien:hover,
.menuChien.actif{
	/*background-image: url(../../assets/css/images/menu-chien-hover.png);*/
	background-position: 0px -85px;
}
#menu nav > ul.topmenu > li:hover .menuChat,
.menuChat:focus,
.menuChat:hover,
.menuChat.actif{
	/*background-image: url(../../assets/css/images/menu-chat-hover.png);*/
	background-position: -110px -85px;
}
#menu nav > ul.topmenu > li:hover .menuOiseaux,
.menuOiseaux:focus,
.menuOiseaux:hover,
.menuOiseaux.actif{
	/*background-image: url(../../assets/css/images/menu-oiseaux-hover.png);*/
	background-position: -220px -85px;
}
#menu nav > ul.topmenu > li:hover .menuRongeurNac,
.menuRongeurNac:focus,
.menuRongeurNac:hover,
.menuRongeurNac.actif{
	/*background-image: url(../../assets/css/images/menu-rongeur-nac-hover.png);*/
	background-position: -330px -85px;
}
#menu nav > ul.topmenu > li:hover .menuCheval,
.menuCheval:focus,
.menuCheval:hover,
.menuCheval.actif{
	/*background-image: url(../../assets/css/images/menu-cheval-hover.png);*/
	background-position: -440px -85px;
}
#menu nav > ul.topmenu > li:hover .menuHabitat,
.menuHabitat:focus,
.menuHabitat:hover,
.menuHabitat.actif{
	/*background-image: url(../../assets/css/images/menu-habitat-hover.png);*/
	background-position: -550px -85px;
}

.separe-article{
	/*background-image: url(../../assets/css/images/separe-article.png);*/
	background-image: url(../../assets/css/images/sprites_css2.png);
	background-position:0 -204px;
}
.separe-produit-V{
	background-image: url(../../assets/css/images/separe-produit-V.png);
}
.separe-produit-H{
	background-image: url(../../assets/css/images/separe-produit-H.png);
	background-repeat: no-repeat;
}
.separe-detail{
	background-image: url(../../assets/css/images/separe-detail.png);
	background-repeat: no-repeat;
	background-position: 377px top;
}

.produitTous ul.product_list{
	background-image: url(../../assets/css/images/produitTousBgScroll.png);
}
.produitTous{
	background-image: url(../../assets/css/images/produitTousBg.png);
}
.produitFamille{
	background-image: url(../../assets/css/images/produitFonctionsBgScroll.png);
}
ul.product_list .product-image-container .quick-view {
	background: rgba(255, 255, 255, 0.82);
}
.notre-selection .product-image-container .addToCart,
.produitTous ul.product_list .product-image-container .addToCart,
.produitFamille ul.product_list .product-image-container .addToCart{
	background: rgba(0, 158, 213, 0.65);/*009ed5*/
}
.button.ajax_add_to_cart_button span {
    background: linear-gradient(to bottom, #009ad0 0%, #007ab7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.button.lnk_view span {
    background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.Prev{
	background-image: url(../../assets/css/images/prev-junior.png);
}

.nutritionPrev{
	background-image: url(../../assets/css/images/prev-nutrition.png);
}
.hygienePrev{
	background-image: url(../../assets/css/images/prev-hygiene.png);
}
.santePrev{
	background-image: url(../../assets/css/images/prev-sante.png);
}
.accessoirePrev{
	background-image: url(../../assets/css/images/prev-accessoire.png);
}
.bien-etrePrev{
	background-image: url(../../assets/css/images/prev-bien-etre.png);
}
.problemes-urinairesPrev{
	background-image: url(../../assets/css/images/prev-problemes-urinaires.png);
}
.parasitesPrev{
	background-image: url(../../assets/css/images/prev-parasites.png);
}
.nettoyagePrev{
	background-image: url(../../assets/css/images/prev-nettoyage.png);
}
.juniorPrev{
	background-image: url(../../assets/css/images/prev-junior.png);
}
.adultePrev{
	background-image: url(../../assets/css/images/prev-adulte.png);
}
.seniorPrev{
	background-image: url(../../assets/css/images/prev-senior.png);
}
.specifiquePrev{
	background-image: url(../../assets/css/images/prev-specifique.png);
}

.Next{
	background-image: url(../../assets/css/images/next-junior.png);
}

.nutritionNext{
	background-image: url(../../assets/css/images/next-nutrition.png);
}
.hygieneNext{
	background-image: url(../../assets/css/images/next-hygiene.png);
}
.santeNext{
	background-image: url(../../assets/css/images/next-sante.png);
}
.accessoireNext{
	background-image: url(../../assets/css/images/next-accessoire.png);
}
.bien-etreNext{
	background-image: url(../../assets/css/images/next-bien-etre.png);
}
.problemes-urinairesNext{
	background-image: url(../../assets/css/images/next-problemes-urinaires.png);
}
.parasitesNext{
	background-image: url(../../assets/css/images/next-parasites.png);
}
.nettoyageNext{
	background-image: url(../../assets/css/images/next-nettoyage.png);
}
.juniorNext{
	background-image: url(../../assets/css/images/next-junior.png);
}
.adulteNext{
	background-image: url(../../assets/css/images/next-adulte.png);
}
.seniorNext{
	background-image: url(../../assets/css/images/next-senior.png);
}
.bien-etreNext{
	background-image: url(../../assets/css/images/next-specifique.png);
}

.zoom-photo{
	background-image: url(../../assets/css/images/zoom-photo.png);
}
.btn-toogle-photo{
	background-image: url(../../assets/css/images/btn-toogle-photo.png);
}

.pageDetailProduit .product-desc .onglets{
	background-image: url(../../assets/css/images/onglet-1.png);
}
.pageDetailProduit .onglets .tab-label > div:nth-child(1) > label {
	background-image: url(../../assets/css/images/onglet.png);
}
.pageDetailProduit .onglets .tab-label  > div:nth-child(2) > label {
	background-image: url(../../assets/css/images/onglet.png);
}
.pageDetailProduit .onglets .tab-label > div:nth-child(3)  > label {
	background-image: url(../../assets/css/images/onglet.png);
}

/* MARQUES */


.notre-selection .inconMarque{
	
}
.produitTous .inconMarque,
.produitFamille .inconMarque{
	
}

.icon-marque.icon-adaptil,/*{
	background-image: url(../../assets/css/images/marques/w160/ADAPTIL.png);
}*/
.notre-selection .icon-adaptil{
	background-image: url(../../assets/css/images/marques/w72/ADAPTIL.png);
}
.produitTous .icon-adaptil{
	background-image: url(../../assets/css/images/marques/w48/ADAPTIL.png);
}
.icon-marque.icon-almo-nature,/*{
	background-image: url(../../assets/css/images/marques/w160/ALMO-NATURE.png);
}*/
.notre-selection .icon-almo-nature{
	background-image: url(../../assets/css/images/marques/w72/ALMO-NATURE.png);
}
.produitTous .icon-almo-nature{
	background-image: url(../../assets/css/images/marques/w48/ALMO-NATURE.png);
}
.icon-marque.icon-eukanuba,/*{
	background-image: url(../../assets/css/images/marques/w160/EUKANUBA.png);
}*/
.notre-selection .icon-eukanuba{
	background-image: url(../../assets/css/images/marques/w72/EUKANUBA.png);
}
.produitTous .icon-eukanuba{
	background-image: url(../../assets/css/images/marques/w48/EUKANUBA.png);
}
.icon-marque.icon-everclean,/*{
	background-image: url(../../assets/css/images/marques/w160/EVERCLEAN.png);
}*/
.notre-selection .icon-everclean{
	background-image: url(../../assets/css/images/marques/w72/EVERCLEAN.png);
}
.produitTous .icon-everclean{
	background-image: url(../../assets/css/images/marques/w48/EVERCLEAN.png);
}
.icon-marque.icon-feliway,/*{
	background-image: url(../../assets/css/images/marques/w160/FELIWAY.png);
}*/
.notre-selection .icon-feliway{
	background-image: url(../../assets/css/images/marques/w72/FELIWAY.png);
}
.produitTous .icon-feliway{
	background-image: url(../../assets/css/images/marques/w48/FELIWAY.png);
}
.icon-marque.icon-foolee,/*{
	background-image: url(../../assets/css/images/marques/w160/FOOLEE.png);
}*/
.notre-selection .icon-foolee{
	background-image: url(../../assets/css/images/marques/w72/FOOLEE.png);
}
.produitTous .icon-foolee{
	background-image: url(../../assets/css/images/marques/w48/FOOLEE.png);
}
.icon-marque.icon-iams-chat,/*{
	background-image: url(../../assets/css/images/marques/w160/IAMS-CHAT.png);
}*/
.notre-selection .icon-iams-chat{
	background-image: url(../../assets/css/images/marques/w72/IAMS-CHAT.png);
}
.produitTous .icon-iams-chat{
	background-image: url(../../assets/css/images/marques/w48/IAMS-CHAT.png);
}
.icon-marque.icon-iams-chien,/*{
	background-image: url(../../assets/css/images/marques/w160/IAMS-CHIEN.png);
}*/
.notre-selection .icon-iams-chien{
	background-image: url(../../assets/css/images/marques/w72/IAMS-CHIEN.png);
}
.produitTous .icon-iams-chien{
	background-image: url(../../assets/css/images/marques/w48/IAMS-CHIEN.png);
}
.icon-marque.icon-naturly-s-octave,/*{
	background-image: url(../../assets/css/images/marques/w160/NATURLY-S-OCTAVE.png);
}*/
.notre-selection .icon-naturly-s-octave{
	background-image: url(../../assets/css/images/marques/w72/NATURLY-S-OCTAVE.png);
}
.produitTous .icon-naturly-s-octave{
	background-image: url(../../assets/css/images/marques/w48/NATURLY-S-OCTAVE.png);
}
.icon-marque.icon-octave,/*{
	background-image: url(../../assets/css/images/marques/w160/OCTAVE.png);
}*/
.notre-selection .icon-octave{
	background-image: url(../../assets/css/images/marques/w72/OCTAVE.png);
}
.produitTous .icon-octave{
	background-image: url(../../assets/css/images/marques/w48/OCTAVE.png);
}
.icon-marque.icon-octave-nature,/*{
	background-image: url(../../assets/css/images/marques/w160/OCTAVE-NATURE.png);
}*/
.notre-selection .icon-octave-nature{
	background-image: url(../../assets/css/images/marques/w72/OCTAVE-NATURE.png);
}
.produitTous .icon-octave-nature{
	background-image: url(../../assets/css/images/marques/w48/OCTAVE-NATURE.png);
}
.icon-marque.icon-octave-prestige,/*{
	background-image: url(../../assets/css/images/marques/w160/OCTAVE-PRESTIGE.png);
}*/
.notre-selection .icon-octave-prestige{
	background-image: url(../../assets/css/images/marques/w72/OCTAVE-PRESTIGE.png);
}
.produitTous .icon-octave-prestige{
	background-image: url(../../assets/css/images/marques/w48/OCTAVE-PRESTIGE.png);
}
.icon-marque.icon-octave-prestige-professionnel,/*{
	background-image: url(../../assets/css/images/marques/w160/OCTAVE-PRESTIGE-PROFESSIONNEL.png);
}*/
.notre-selection .icon-octave-prestige-professionnel{
	background-image: url(../../assets/css/images/marques/w72/OCTAVE-PRESTIGE-PROFESSIONNEL.png);
}
.produitTous .icon-octave-prestige-professionnel{
	background-image: url(../../assets/css/images/marques/w48/OCTAVE-PRESTIGE-PROFESSIONNEL.png);
}
.icon-marque.icon-pucid,/*{
	background-image: url(../../assets/css/images/marques/w160/PUCID.png);
}*/
.notre-selection .icon-pucid{
	background-image: url(../../assets/css/images/marques/w72/PUCID.png);
}
.produitTous .icon-pucid{
	background-image: url(../../assets/css/images/marques/w48/PUCID.png);
}
.icon-marque.icon-taggee,/*{
	background-image: url(../../assets/css/images/marques/w160/TAGGEE.png);
}*/
.notre-selection .icon-taggee{
	background-image: url(../../assets/css/images/marques/w72/TAGGEE.png);
}
.produitTous .icon-taggee{
	background-image: url(../../assets/css/images/marques/w48/TAGGEE.png);
}
.icon-marque.icon-urine-off,/*{
	background-image: url(../../assets/css/images/marques/w160/URINE-OFF.png);
}*/
.notre-selection .icon-urine-off{
	background-image: url(../../assets/css/images/marques/w72/URINE-OFF.png);
}
.produitTous .icon-urine-off{
	background-image: url(../../assets/css/images/marques/w48/URINE-OFF.png);
}
.icon-marque.icon-yard-clean,/*{
	background-image: url(../../assets/css/images/marques/w160/YARD-CLEAN.png);
}*/
.notre-selection .icon-yard-clean{
	background-image: url(../../assets/css/images/marques/w72/YARD-CLEAN.png);
}
.produitTous .icon-yard-clean{
	background-image: url(../../assets/css/images/marques/w48/YARD-CLEAN.png);
}

.en-savoir-plus-ici-relais{
	background-image: url(../../assets/css/images/en-savoir-plus-LOGO-ICI-RELAIS.png);
}

.frontForm .bouton{
	background: none repeat scroll 0 0 rgba(0, 158, 213, 0.65);
}

.frontForm .bouton:hover{
	background: none repeat scroll 0 0 rgba(245, 173, 0, 0.65);
}

.frontForm .bouton.disabled{
	background: none repeat scroll 0 0 rgba(240, 240, 240, 0.65);
}

.btn.button-plus span, .btn.button-minus span {
    background: linear-gradient(to bottom, #ffffff 0%, #fbfbfb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.vignette-offert{
	background-image: url(../../assets/css/images/offert-48.png);
}

/* COMMANDE */
ul.step li.step_current {
	background: #42b856;
	background: -moz-linear-gradient(top, #42b856 0%, #43ab54 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #42b856), color-stop(100%, #43ab54));
	background: -webkit-linear-gradient(top, #42b856 0%, #43ab54 100%);
	background: -o-linear-gradient(top, #42b856 0%, #43ab54 100%);
	background: -ms-linear-gradient(top, #42b856 0%, #43ab54 100%);
	background: linear-gradient(to bottom, #42b856 0%, #43ab54 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42b856', endColorstr='#43ab54',GradientType=0);
}
ul.step li.step_todo {
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0);
}
ul.step li.step_done {
	background: #727171;
	background: -moz-linear-gradient(top, #727171 0%, #666666 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #727171), color-stop(100%, #666666));
	background: -webkit-linear-gradient(top, #727171 0%, #666666 100%);
	background: -o-linear-gradient(top, #727171 0%, #666666 100%);
	background: -ms-linear-gradient(top, #727171 0%, #666666 100%);
	background: linear-gradient(to bottom, #727171 0%, #666666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#727171', endColorstr='#666666',GradientType=0);
}
ul.step li.step_current span:after {
    background: url("../../assets/css/images/order-step-a.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
}
ul.step li.step_todo span:after {
    background: url("../../assets/css/images/order-step-current.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
}
ul.step li.step_done.step_done_last span:after {
    background: url("../../assets/css/images/order-step-done-last.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
}
ul.step li.step_done span:after {
    background: url("../../assets/css/images/order-step-done.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
}

input#demo1:required:invalid, input:focus:invalid {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC");
    background-position: right top;
    background-repeat: no-repeat;
}
input#demo1:required:valid {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=");
    background-position: right top;
    background-repeat: no-repeat;
}

input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC");
    background-position: right top;
    background-repeat: no-repeat;
    box-shadow: none;
}
input:required:valid, textarea:required:valid {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=");
    background-position: right top;
    background-repeat: no-repeat;
}

input:required {
    /*background:hsl(180, 50%, 90%);*/
    border:1px solid #999;
}
input:optional {
    /*background:hsl(300, 50%, 90%);*/
    border:1px dotted hsl(180, 50%, 90%);
}
input:valid,
input:in-range {
    /*background:hsl(120, 50%, 90%);*/
    border-color:hsl(120, 50%, 50%);
}

input:invalid,
input:out-of-range {
    border-color:hsl(0, 50%, 50%);
    /*background:hsl(0, 50%, 90%);*/
}

table.adminlist span.publish {
	background-image: url("../../../api/jQuery/css/images/admin/tick.png");
}
table.adminlist span.unpublish {
	background-image: url("../../../api/jQuery/css/images/admin/publish_x.png");
}
